# Asterisk Project : Asterisk 13 ManagerEvent_Shutdown

Created by wikibot on Aug 08, 2014

# Shutdown

### Synopsis

Raised when Asterisk is shutdown or restarted.

### Description

### Syntax

    Event: Shutdown
    Shutdown: <value>
    Restart: <value>

##### Arguments

- `Shutdown` - Whether the shutdown is proceeding cleanly (all channels were hungup successfully) or uncleanly (channels will be terminated)
  - `Uncleanly`
  - `Cleanly`
- `Restart` - Whether or not a restart will occur.
  - `True`
  - `False`

### Class

SYSTEM

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538